body {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
}

header.masthead {
  position: relative;
  background-color: #1f6a00;
  background:  url("../img/header-bg.jpg") repeat-y left center;
  /*-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 8rem;
  padding-bottom: 8rem;*/
}

header.masthead .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}

header.masthead h1 {
  font-size: 2rem;
}
.navbar-brand img {margin-right:4px;}
.bg-white {
    background-color: #fff!important;
}
.bg-green{  background-color: #1f6a00;}
.bg-yellow{ background-color: #ffff00;}
.text-yellow{ color:#ffff00 !important}
a{ color:#1f6a00 !important}
header.masthead ul li  {  
	list-style:none;
}
header.masthead ul li:before {    
font-family: 'FontAwesome';
content: '\f00c';
margin:0 5px 0 -15px;
color: #fff;
}

.download-brochure:after {    
font-family: 'FontAwesome';
content: '\f019';
margin:0 -15px 0 5px; 
}
.narration { padding-top:10px; padding-bottom:10px;}
.street-bottom{ height:10px;}
.why-choose{ min-height:20px; text-align:center;  background:  url("../img/choose-bg.png") repeat-x left center;}
.why-choose span{ background:#fff; color:#1f6a00; font-size: 1.8rem; padding:0 10px }

.why-choose-content{}
.choose-heading{padding: 12px 0 12px 0;
    font-size: 1.2rem;  }
.choosebox p{ padding: 0 10px 0 10px}
.admission{}
.admission span.phone a{ font-size: 2.2rem; color:#f00 !important; font-weight: bold}	
.admission span.email a{ font-size: 1.5rem; color:#f00 !important;  }	
.admission span.email a:hover, .admission span.phone a:hover{ text-decoration:none}
.gallery div{ padding-bottom:15px; padding-top:15px;  }
@media (min-width: 768px) {
  header.masthead {
    /*padding-top: 12rem;
    padding-bottom: 12rem;*/
  }
  header.masthead h1 {
    font-size: 3rem;
  }
}
 
 

 

footer.footer {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
